Mailinglist Archive: opensuse-security (359 mails)

< Previous Next >
Re: [suse-security] Yast problem after upgrade to suse 8.1
  • From: Markus Gaugusch <markus@xxxxxxxxxxx>
  • Date: Wed, 2 Jul 2003 16:06:26 +0200 (CEST)
  • Message-id: <Pine.LNX.4.53.0307021605280.30157@xxxxxxxxxxxxxxxxxx>
On Jul 2, Wouter <security@xxxxxxxxxxxxxxx> wrote:
> If have upgrade form suse 8.0 to 8.1 only i have now a problem whit
> Yast. When i will do a online upgrade he try to download the packages
> but he cant. and say after trying donload failed.
Try to perform the update using fou4s (http://fou4s.gaugusch.at/). It is
independend of yast and designed with the goal to be more stable.

Markus

--
__________________ /"\
Markus Gaugusch \ / ASCII Ribbon Campaign
markus@xxxxxxxxxxx X Against HTML Mail
/ \

< Previous Next >
This Thread
References